local L = AceLibrary("AceLocale-2.2"):new("Antagonist")

L:RegisterTranslations("ruRU", function()
    return {
		["Fonts\\skurri.ttf"] = "Fonts\\skurri.ttf", -- (internal)
		
                ["Antagonist"] = "Antagonist",
		["Casts"] =	"Касты",
		["Buffs"] =	"Баффы",
		["Cooldowns"] = "Перерывы",
		
		-- Messages
		["Now filtering spell:"] = "Новый Фильтр Спеллов:",

		-- Command line names
		["Group"] = "Группа",
		["Bar"] = "Бар",
		["Title"] = "Название",
		["Filter"] = "Фильтр",

		-- Misc names
		["Test"] = "Тест",
		["Lock"] = "Закрепить",
		["Stop"] = "Стоп",
		["Dropdown"] = "Двигать",
		["GUI"] = "GUI",
		["Kill"] = "Убийства",
		["Fade"] = "Исчез",
		["Death"] = "Смерть",
		["Cooldown Limit"] = "Лимит Перерыва",
		["Sound Alert"] = "Тревоги Звук",
		["Target Only"] = "Только Цель",
		["Combat Only"] = "Только в Бою",
		["PVP Only"] = "PVP Только",


		-- Group names
		["Enabled"] = "Включено",
		["Show Under"] = "Показ Под",
		["Pattern"] = "Образец",

		-- Bar names
               	["Bar Color"] = "Цвет Бара",
		["Bar Texture"] = "Текстура Бара",
		["Bar Scale"] = "Масштаб Баров",
		["Bar Height"] = "Высота Бара",
		["Bar Width"] = "Ширина бара",
		["Text Size"] = "Размер Текста",
		["Reverse"] = "Развернуть",
		["Grow Up"] = "Рост Вверх",
		["Anchor"] = "Якорь",

		-- Title names
		["Title Text"] = "Текст  Названия",
		["Title Size"] = "Размер Названия",
		["Title Color"] = "Цвет  Названия",
			
		-- Command line descriptions
		["DescGroup"] = "Три группы спелов: Касты, Баффы,     Перерывы.",
		["DescBar"] = "Настройки появления баров.",
		["DescTitle"] = "Настройки Названий Появлений.",
		["DescFilter"] = "Фильтрую спелы которые вы не хотите видеть.", 
		["DescFilterEntry1"] = "Показать заполняемый спелл ",
		["DescFilterEntry2"] = " фильтровано.",

		["DescCasts"] = "Время Каста.",
		["DescBuffs"] = "Продолжительность баффов.",
		["DescCooldowns"] = "Время Перерыва.",
			
		-- Group descs
		["DescEnabled"] = "Которая Группа разобрана.",
		["DescShowUnder"] = "Якорь группы который ставят под.",
	["DescPattern"] = "Образец используется для теста на баре. Использовать $n, $s и $t чтобы представить имя спелл и цельt (только каст).",
		
		-- Bar descs
		["DescBarColor"] = "Показывает цвет бара.",
		["DescBarTexture"] = "Текстуры таймеров бара.",
		["DescBarScale"] = "Масштаб таймеров  бара.",
		["DescBarHeight"] = "Высота таймеров бара.",
		["DescBarWidth"] = "Ширина Таймеров Бара.",
		["DescTextSize"] = "Размер текста в таймерах бара.",
		["DescReverse"] = "Заполняют бары или исчезают.",
		["DescGrowup"] = "Заполняют бары вырастая       вверх от якоря.",
		
		-- Title descs 
		["DescTitleNum"] = "Параметры настройки названия ", -- do not remove the space
		["DescTitleText"] = "Показывают название текста.",
		["DescTitleSize"] = "Размер шрифта в названии.",
		["DescTitleColor"] = "Показывает цвет названия.",

		-- Misc descs
		["DescTest"] = "Запустить Тестовый Бар.",
		["DescLock"] = "Показать/скрыть якорь.",
		["DescStop"] = "Оставноить все бары и скрыть все названия.",
		["DescDropdown"] = "Открыть для настройки передвигаемое меню.",
		["DescGUI"] = "Окрытыть графические настройки групп.",
		["DescGroup"] = "Опции Группы.", 
		["DescKill"] = "Исчезают бары когда ваш враг жестоко вами убит.",
		["DescFade"] = "Исчезают бары когда спелл прерван.",
		["DescDeath"] = "Исчезают бары когда вы умираете.",
		["DescCDLimit"] = "Не показывать перерывы если он длинее этого числа.",
		["DescSoundAlert"] = "Предупреждать группу о тревоге звуковым сигналом.",
		["DescTargetOnly"] = "Разбирать спеллы только вашей цели.",
		["DescCombatOnly"] = "Показывают бары только в бою.",
		["DescPVPOnly"] = "Показывают бары во время PVP сигнала.",

		-- Bar color names
	        ["school"] = "школа",
		["class"] = "класс",
		["group"] = "группа",

		["TestBarText"] = "игрок : спелл",
	}
end)
